body{
    background: url(/public/images/623050.png);
    background-color: #DEDCCC;
    width: 100%; 
    height: 100%;
    text-align: center;
    font-family: Thoma, Helvetica, sans-serif;  
}

#container{
    width: 960px;
    margin-left: auto;
    margin-right: auto; 
    height: 100%;    
}
#container img{ 
    width: 589px;
    margin-left: auto;
    margin-right: auto;
    height:139px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#container #content{ 
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

#container #content #top
{
    background-color: #E2EAE0; 
    overflow: hidden;   
}
#container #content #topLeft{
    width: 26px;
    height: 40px;    
    float: left;
    background-color: #E2EAE0;
}
#container #content #topRight{
    width: 26px;
    height: 40px;    
    float: right;
    background-color: #E2EAE0;
}
#container #content #bottomLeft{
    width: 26px;
    height: 26px;
    background-color: #DDDACA;
    float: left;
}
#container #content #bottomRight{
    width: 26px;
    height: 26px;
    float: right;
    background-color: #DDDACA;
}

#container #content #nav{  
    float: left;
    z-index: 1; 
    margin-left: auto;
    margin-right: auto;
    width: 908px; 
    height: 40px; 
    text-align: center; 
    background-color: #E2EAE0; 
    font-size: 20px; 
    color: white; 
    vertical-align: top; 
    line-height: 40px; 
}
#container #content #nav ul{ direction: rtl; margin-left: auto; margin-right: auto ; list-style-type: none; }
#container #content #nav li{ display:inline;}
#container #content #nav li a{ text-decoration: none; color: #420000; background: url('../images/blank_nav.gif') no-repeat left; padding-left: 40px;}
#container #content #nav li a:hover{ background: url('../images/icon.gif') no-repeat left;  }
#container #content #nav li.sep{ margin-left: 15px; margin-right: 15px; background: none; padding-right: 0;} 

#container #content #pictures{ width: 100%; clear: both; margin-top: 10px;}
#container #content #pictures table{ margin-left: auto; margin-right: auto ; list-style-type: none;}
#container #content #pictures td{ line-height: 14px; font-size: 12px; color:#420000;}
#container #content #pictures td a{ text-decoration: none; color: white;}
#container #content #pictures td a img{ width:100px; height: 66px; border: 2px solid #DDDACA; margin: 0;}
#container #content #pictures td a img:hover{ border: 2px solid #420000}
.small_logo{ 
    width:80px; 
    height:42px; 
    vertical-align:text-bottom;
    display: inline;
}

#container #content #txt{ 
    overflow: hidden;
    width: 956px;
    margin-left: auto;
    margin-right: auto;
    
    background-color: #DDDACA;
    color: #420000;
    font-size: 14px;
    line-height: 20px;        
    clear: both;
}
#container #content #txt p{
    padding: 20px;
    
}

#container #footer{ 
    margin-left: auto;
    margin-right: auto;
    width: 703px;
}

#container #footer img{
    height:119px;
    width: 703px;
}

#hp{
    background-color: #E2EAE0;
    position: relative; 
    width: 100%;
    top:25%;
    text-align: center;
    border-top: 1px solid #420000;
    border-bottom: 1px solid #420000;
    padding-bottom: 20px;
    padding-top: 20px;
}
#hp img{  
    width: 954px;
    margin-left: auto;
    margin-right: auto;
    height:225px;
    clear: both;
    display: block;
    margin-bottom: 30px;
}
#hp a{     
    margin-top: 30px;
    color: #420000;
    text-decoration: none;
}
#hp a:hover{     
    text-decoration: underline;
}

